organization:
  name: Volksgezondheid, Welzijn en Sport
  ooid: 8591
repositories:
  - github: minvws/base45-go
  - github: minvws/beleidsontwikkeling
  - github: minvws/generiekefuncties-adressering
  - github: minvws/generiekefuncties-beproevingen
  - github: minvws/generiekefuncties-docs
  - github: minvws/generiekefuncties-lokalisatie
  - github: minvws/generiekefuncties-samenhang
  - github: minvws/generiekefuncties-toestemming
  - github: minvws/gfmodules-addressing-register
  - github: minvws/gfmodules-coordination
  - github: minvws/gfmodules-localization-metadata-register
  - github: minvws/gfmodules-localization-register-service
  - github: minvws/gfmodules-national-referral-index
  - github: minvws/gfmodules-python-shared
  - github: minvws/gfmodules-qualification-register-admin-api
  - github: minvws/gfmodules-qualification-register-api
  - github: minvws/gfmodules-qualification-register-web
  - github: minvws/go-uzi-middleware
  - github: minvws/horsebattery
  - github: minvws/horsebattery-laravel
  - github: minvws/icore-php-codable
  - github: minvws/laravel-crypto
  - github: minvws/libsodium-windows-cli
  - github: minvws/nl-contact-tracing-odds-and-ends
  - github: minvws/nl-covid19-coronacheck-app-android
  - github: minvws/nl-covid19-coronacheck-app-bff
  - github: minvws/nl-covid19-coronacheck-app-coordination
  - github: minvws/nl-covid19-coronacheck-app-coronatestprovider-example
  - github: minvws/nl-covid19-coronacheck-app-coronatestprovider-portal-deprecated
  - github: minvws/nl-covid19-coronacheck-app-design
  - github: minvws/nl-covid19-coronacheck-app-dgcg-integration
  - github: minvws/nl-covid19-coronacheck-app-ios
  - github: minvws/nl-covid19-coronacheck-app-provenance
  - github: minvws/nl-covid19-coronacheck-authentication-service
  - github: minvws/nl-covid19-coronacheck-backend-bizrules-signing-service
  - github: minvws/nl-covid19-coronacheck-hcert
  - github: minvws/nl-covid19-coronacheck-idemix
  - github: minvws/nl-covid19-coronacheck-mobile-core
  - github: minvws/nl-covid19-coronacheck-provider-docs
  - github: minvws/nl-covid19-coronacheck-rivm-db-api
  - github: minvws/nl-covid19-coronacheck-signature-demo-deprecated
  - github: minvws/nl-covid19-coronacheck-web-pdf-tools
  - github: minvws/nl-covid19-coronacheck-website
  - github: minvws/nl-covid19-data-backend-processing
  - github: minvws/nl-covid19-data-dashboard
  - github: minvws/nl-covid19-dbco-app-android
  - github: minvws/nl-covid19-dbco-app-backend
  - github: minvws/nl-covid19-dbco-app-coordination
  - github: minvws/nl-covid19-dbco-app-design
  - github: minvws/nl-covid19-dbco-app-ios
  - github: minvws/nl-covid19-dbco-portal-design
  - github: minvws/nl-covid19-dienst-testen-api
  - github: minvws/nl-covid19-notification-app-android
  - github: minvws/nl-covid19-notification-app-backend
  - github: minvws/nl-covid19-notification-app-community-website
  - github: minvws/nl-covid19-notification-app-coordination
  - github: minvws/nl-covid19-notification-app-design
  - github: minvws/nl-covid19-notification-app-iccportal
  - github: minvws/nl-covid19-notification-app-ios
  - github: minvws/nl-covid19-notification-app-provenance
  - github: minvws/nl-covid19-notification-app-statistics
  - github: minvws/nl-covid19-notification-app-website
  - github: minvws/nl-covid19-notification-lab-android
  - github: minvws/nl-covid19-notification-lab-ios
  - github: minvws/nl-covid19-securemail-backend
  - github: minvws/nl-covid19-testvac-qr-core
  - github: minvws/nl-dodo-mijnvraagovercorona-web
  - github: minvws/nl-dodo-prikkenzonderafspraak
  - github: minvws/nl-dodo-ui
  - github: minvws/nl-eHealth-experimental
  - github: minvws/nl-ggd-meldportaal-admin-public
  - github: minvws/nl-ggd-meldportaal-web-public
  - github: minvws/nl-ggd-patientid-auth-provider
  - github: minvws/nl-kat-boefjes
  - github: minvws/nl-kat-bytes
  - github: minvws/nl-kat-coordination
  - github: minvws/nl-kat-keiko
  - github: minvws/nl-kat-mula
  - github: minvws/nl-kat-octopoes
  - github: minvws/nl-kat-rocky
  - github: minvws/nl-rdo-app-android-modules
  - github: minvws/nl-rdo-app-ios-modules
  - github: minvws/nl-rdo-dusi-coordination
  - github: minvws/nl-rdo-dusi-portal
  - github: minvws/nl-rdo-dusi-portal-web-frontend
  - github: minvws/nl-rdo-git-repository-tools
  - github: minvws/nl-rdo-manon
  - github: minvws/nl-rdo-max
  - github: minvws/nl-rdo-openid-connect-php-laravel
  - github: minvws/nl-rdo-postcode-check
  - github: minvws/nl-rdo-uzi-coordination
  - github: minvws/nl-rdo-uzipoc-oidc-provider
  - github: minvws/nl-rdo-woo-coordination
  - github: minvws/nl-rdo-woo-web
  - github: minvws/nl-rdo-zammad-api-export
  - github: minvws/nl-uzi-acme-ca-server
  - github: minvws/nl-uzi-login-controller
  - github: minvws/nl-uzi-yivi-disclosure-web
  - github: minvws/nl-uzipoc-clientside
  - github: minvws/nl-uzipoc-clientside-document-signing
  - github: minvws/nl-uzipoc-dot-net-client
  - github: minvws/nl-uzipoc-nodejs
  - github: minvws/nl-uzipoc-nodejs-demo
  - github: minvws/nl-uzipoc-php-laravel
  - github: minvws/nl-uzipoc-php-laravel-demo
  - github: minvws/nl-uzipoc-register-api
  - github: minvws/nl-uzipoc-yubisign
  - github: minvws/puzi-auth-bundle
  - github: minvws/pUZI-laravel
  - github: minvws/pUZI-php
  - github: minvws/pUzi-python
  - github: minvws/rdo-aptly-manage
  - github: minvws/rdo-journalert
